<div id="module_<?php echo($module_instance_id); ?>" class="module hours-module <?php echo($module_class); ?>">
	<?php
	if($title && $title_heading_level)
	{
		?><<?php echo($title_heading_level); ?> class="module-title"><?php echo($title); ?></<?php echo($title_heading_level); ?>><?php
	}

	?><div class="hours-module-<?php echo(($open ? "open" : "closed")); ?>"><?php
	if($more_info)
	{
		?><a href="<?php echo($more_info); ?>"><?php
	}
	echo($status);
	if($more_info)
	{
		?></a><?php
	}
	?></div>
</div>
